# SFML - Simple and Fast Multimedia Library

SFML 3.0.0

- Main Page
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
sf::Event::FocusLost Struct Reference

Lost focus event subtype. More...

`#include <SFML/Window/Event.hpp>`

## Detailed Description

Lost focus event subtype.

Definition at line 70 of file Event.hpp.

The documentation for this struct was generated from the following file:

- Event.hpp